https://raw.githubusercontent.com/PhocaCz/PhocaCommander/master/manifest.xml

Phoca Commander - dual panel file manager for Joomla! CMS
NicoleRosset
Phoca Newbie
Phoca Newbie
Posts: 9
Joined: 17 Aug 2014, 16:04

https://raw.githubusercontent.com/PhocaCz/PhocaCommander/master/manifest.xml

Post by NicoleRosset » 12 Nov 2017, 22:43

Hello,

Joomla 3.8.2 - PHP 5.6.22 - Phoca Commander 3.0.3

My extension updates menu option has a warning :
Alerte
Mise à jour : Impossible d'ouvrir le site de mise à jour avec l'ID 61, "updates",
URL : https://raw.githubusercontent.com/Phoca ... nifest.xml
which means the update site can't be opened.

What can I do to correct this ?
Thank you very much
Nicole

Tags:


NicoleRosset
Phoca Newbie
Phoca Newbie
Posts: 9
Joined: 17 Aug 2014, 16:04

Re: https://raw.githubusercontent.com/PhocaCz/PhocaCommander/master/manifest.xml

Post by NicoleRosset » 16 Nov 2017, 20:50

Hi Christine,
Sorry I didn't get notified that you had replied.
Phoca Commander is indeed installed on my Joomla website. No problem.
But this warning comes when I go to the extension updates menu, where Joomla tells me which extension needs updating.
Thank you very much
Nicole

christine
Phoca Hero
Phoca Hero
Posts: 1936
Joined: 28 Nov 2010, 17:20

Re: https://raw.githubusercontent.com/PhocaCz/PhocaCommander/master/manifest.xml

Post by christine » 17 Nov 2017, 15:25

Hi Nicole,

just generell information: No matter which extension you are using: https://extensions.joomla.org/ (JED), you will get either the information: "Uses Joomla Update System" or: "This extension does NOT implement the Joomla Update System" > in this case you have to check/load updates manually. It belongs, whether an extension is connected with (Update) Server.

Kind regards, Christine

Post Reply